Subject: Re: anjuta needs gnome1
To: None <>
From: Joerg Sonnenberger <>
List: pkgsrc-users
Date: 01/20/2007 14:07:01
On Sat, Jan 20, 2007 at 10:09:06AM +0100, Ond?ej T?ma wrote:
> or more precisely it needs some packages from gnome1 like GConf-1,
> gnome-vfs-1, gnome-libs-1 end so on. Question is, it is necessary ??
> My idea is to use only gtk+2 applications as soon as possible.

Which anjuta package do you speak of? The one in devel/anjuta is
certainly a gnome 2 package.